/* Кнопка В корзину*/
a[href="#order"] {
    display: none !important;
    visibility: hidden !important;
}

/* Корзина в шапке */
[data-elem-id="1693911805378"],
[data-elem-id="1698920708155"] {
    display: none !important;
    visibility: hidden !important;
}

/* Корзина карточка при поиске */
[data-cart-countdown] {
    display: none !important;
    visibility: hidden !important;
}